Subject: RE: W3C Fee based Patent Policy - RAND

From: Graham Klyne <[email-masked]>
Date: Mon, 01 Oct 2001 09:12:05 +0100

At 09:50 AM 10/1/01 +1200, Franck Martin wrote:
>This is outrageous as it will stop the development of opensource software.
>
>If the W3C needs money, then they should look from their sponsors. I hope
>this won't affect IETF, and that Internet Standard won't become closed, open
>only to the RICH countries and RICH people (talk about digital divide!). If
>W3C goes in this move, then I suggest that IETF bring back the HTML
>standards back into the IETF.

As one who has observed some of the discussions around W3C's IPR policy, I 
think it should be said:

- the effort is emphatically NOT an attempt to raise money for W3C.

- the effort does NOT, in general, promote the development of standards 
that require payments to implement.

I perceive there is still a strong preference in W3C for all/any standards 
to be fully open and freely usable.

Part of the purpose of the patent policy is an attempt to reduce the 
likelihood of a standard being developed which only subsequently turns out 
to be patent encumbered.  Like it or not (and I don't), stupid patents to 
trip unwary (and wary) developers seem to be with us -- I see the W3C 
effort as an attempt to put developers on firmer ground w.r.t. 
implementation of W3C recommendations.  W3C in particular are looking at 
developing specifications for areas where patents abound (e.g. Web 
Services), and are trying to deal with the world as it is;  individual 
members are reluctant to guarantee up-front blanket free access to 
"essential technology" patents, but there is some hope that they might 
agree to up-front blanket RAND (Reasonable and Non-Disciminatory) 
access.  It's not perfect but one can argue it's a useful step.

[Speaking for myself only]

#g
--

[...]

>Was this discussed by the IETF or via the IETF/W3C liaison committee?  I
>didn't see it in the archive.  The review period ends today!
>
>A summary at http://www.openphd.net/W3C_Patent_Policy/
>W3C Patent Policy
>W3C and the Promotion of Fee-based Standards for the Web
>
>last call review period closes on 30 September 2001
>
>Comment archives are at
>http://lists.w3.org/Archives/Public/www-patentpolicy-comment/
>
>The Working Draft (http://www.w3.org/TR/patent-policy/) (reproduced in the
>Patent Policy Frequently Asked Questions,
>http://www.w3.org/2001/08/16-PP-FAQ) also states that RAND allows for
>licensing audits (RAND "may include reasonable, customary terms relating to
>operation or maintenance of the license relationship such as the following:
>audit (when relevant to fees), choice of law, and dispute resolution.")
>
>
>Shirley Tseng
>Infinite Global Infrastructures
>www.igillc.com
>[email-masked]

------------
Graham Klyne
[email-masked]

---

From: Harald Alvestrand <[email-masked]>
Date: Mon, 08 Oct 2001 10:32:29 +0200

Note that the IETF patent policy is very close to W3C's RAND.

Just because we ALLOW patented technology does not mean we LIKE it, or that
we won't take alternate action when possible. But at times (RARELY!), the
alternative of doing without is worse than the alternative of standardizing
technology that embraces a patent for which money must be paid.

Note: There are companies (the guys behind RTLinux come to mind) that hold
patents, but grant a free license to people using the patent in GPL-covered
software, or non-commercial software, or any number of other situations
where there is no money to be recovered anyway.

Not all Reasonable and Non-Discriminatory policies are created equal.

                             Harald

--On mandag, oktober 01, 2001 09:50:32 +1200 Franck Martin
<[email-masked]> wrote:

> this won't affect IETF, and that Internet Standard won't become closed,
> open only to the RICH countries and RICH people (talk about digital
> divide!). If W3C goes in this move, then I suggest that IETF bring back
> the HTML standards back into the IETF.
>
> Franck Martin
> Network and Database Development Officer
> SOPAC South Pacific Applied Geoscience Commission
> Fiji
> E-mail: [email-masked] <mailto:[email-masked]>
> Web site: http://www.sopac.org/
> <http://www.sopac.org/> Support FMaps: http://fmaps.sourceforge.net/
> <http://fmaps.sourceforge.net/>
>
> This e-mail is intended for its addresses only. Do not forward this e-mail
> without approval. The views expressed in this e-mail may not be
> necessarily the views of SOPAC.
>
>
>
> -----Original Message-----
> From: Shirley Tseng [mailto:[email-masked]]
> Sent: Monday, 1 October 2001 5:37
> To: [email-masked]
> Subject: W3C Fee based Patent Policy - RAND
>
>
> Hi,
>
> licensing audits (RAND "may include reasonable, customary terms relating
> to operation or maintenance of the license relationship such as the
> following: audit (when relevant to fees), choice of law, and dispute
> resolution.")
>
>
> Shirley Tseng
> -
> This message was passed through [email-masked], which
> is a sublist of [email-masked]. Not all messages are passed.
> Decisions on what to pass are made solely by Raffaele D'Albenzio.
>